libzypp 17.37.10

provideitem_p.h File Reference
`#include "providefwd_p.h"`
`#include "providequeue_p.h"`
`#include "attachedmediainfo_p.h"`
`#include "providemessage_p.h"`
`#include <zypp-media/ng/Provide>`
`#include <zypp-media/ng/ProvideItem>`
`#include <zypp-media/ng/ProvideRes>`
`#include <zypp-media/ng/ProvideSpec>`
`#include <zypp-core/zyppng/base/private/base_p.h>`
`#include <set>`
`#include <variant>`

Go to the source code of this file.

## Classes
class | zyppng::ProvideRequest
class | zyppng::ProvideItemPrivate
class | zyppng::ProvidePromise< T >
class | zyppng::ProvideFileItem
class | zyppng::AttachMediaItem

## Namespaces
namespace | zyppng